/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */	
@media only screen and (max-width: 767px) {
.mobileview .max-full-height {
	max-height: calc(100vh - 137px);
	overflow: scroll;
}
.home .page {
	margin-top: 70px;
	position: inherit;
}
.landing-wrapper.min-height, .landing-wrapper > div.min-height {
	min-height: 350px;
}
.opacity-hover {
	opacity : 1;
}
.philosophy .content, .womenpage .philosophy .content {
	padding: 0;
	background: none;
	margin-bottom:100px;
}
.content h4 {
	margin-bottom: 20px;
}
.pro-bottom
{
	width: auto;
}
#twitter-widget-0 {
	width:96px !important;
}
.landing h2 {
	font-size: 15px;
}
.landing .btn-lg {
	padding: 6px 20px;
}
.product-page .qa-ontainer {
	padding: 30px;
}
#qans.protector article {
	width: auto;
}
#qans .pro-buy-now-gray {
	padding-left: 28px;
	padding-right: 28px;
}
#qans .scroller {
	height: auto !important;
	padding-top :  0 !important;
	margin-top: 0 !important;
}
.selector-form-area .cbsmall.pull-right {
	float: none !important;
}
#reviews .review-image {
	display: none;
}
.no-review-area {
	padding: 0;
}
/*Product Page Page*/			
.main-product-images-area {
	margin:0 auto;
	width:400px;
	float:none;
}
/*Smooth Living Page*/
		
		.navbar-brand > img {
	width: 95%;
}
.product-page #bodyCarousel {
	display: none;
}
.btn-grey {
	padding: 10px 22px;
}
/*About Us Page Page*/
			.aboutpage .grid-3-3 {
width: 100%% !important;
}
.product-search .col-md-4 {
	float:none;
	width:100%;
}
.navbar-toggle {
	margin-top:1px;
}
.logo-tagline {
	margin: 14px 0 0 25px;
}
/*Landing Page*/
		.landing .navbar-header .navbar-toggle {
	display:none;
}
.hidtext, .hide-grid {
	display:none;
}
.content-box img {
	width:60%;
}
.landing .nav-footer {
	display:none;
}
.mb-center {
	display:block;
	width:100%;
	text-align:center;
}
.landing .content-box h2 {
	font-size: 18px;
	line-height:24px;
	padding:0 20px;
}
.welcome-text.mbtext img {
	width:50%;
}
.pro-details figure {
	position:relative;
}
.mbFeatured .carousel-inner figure img {
	max-width:80px;
	height:auto;
	margin:0 auto;
}

.product-reviews-container .review-right-section p {
	font-size:14px;
	margin:0 0px 40px 0;
}
.reviewl {
	width:30%;
	float:left;
}
.reviewr {
	width:58%;
	float:left;
	margin-top:0;
}
.boxs .heffect span {
	bottom: 30%;
	bottom: calc(50% - 26px);
	font-size: 12px;
	left: 30%;
	left: calc(50% - 60px);
	padding: 1em 0;
	width: 120px;
}
.qacon.cbox {
	padding:8% 2% 0 11%;
}
.mobilestyle .shave-boxs .boxs .heffect span {
	left:26%;
	bottom:37%;
	padding:12px 44px;
}
.landing .fullwidth {
	height: calc(100vh - 60px) !important;
	position: inherit;
}
.landing .welcome-text {
	margin-left: 0;
	width: 100%;
}
/*Home Page*/
		
		/*Product Page*/
		.intropage.pull-left, .mobile.pull-right {
	float:none;
}
/*Product Selector*/
		#searchBox .cbox hr {
	margin:5px 0 10px 0;
	border-color:#e6e6e6;
}
.aricle-area .articles {
	padding:20px !important;
}
.navbar-default .navbar-nav > li > a {
	padding-bottom: 5px;
	padding-top: 5px;
	font-size: 14px;
}
/*About Us Page*/
		.aboutus.height-1-1 {
	height:100% !important
}
/*Contact Us Page*/
		
		.contact-us .cont-loca-area {
	padding: 15px 0 15px 0;
}
.shave-boxs figcaption {
	font-size: 16px;
	line-height: 20px;
	min-height: 135px;
}
.mobileview .pro-details.renewing{
	padding:50px 0 0;
}
.pro-details.nourishment {
    padding: 50px 0 0;
}
/*
#mfeatured {
	min-height:300px;
}

#mfeatured .carousel-indicators {
	bottom:-250px;
}
*/
.mbFeatured .cbox article {
	font-size:14px;
}
.mobileview .groomer .hovertip {
	top:34%;
}
.mobileview .quattro-base .hovertip, .mobileview .exacta .hovertip {
	top:53%;
}
.mobileview .quattro-titanium .hovertip {
	top:45%;
}
.mobileview .quattro4 .hovertip {
	top:55%;
}
.mobileview .subzero .hovertip, .mobileview .sen-disposable .hovertip, .mobileview .groomer .hovertip {
	top: 42%;
}
.mobileview .hydro3 .hovertip {
	top: 25%;
}
}